Bug 157140 - sound juicer needs gstreamer-plugins-devels to build
Summary: sound juicer needs gstreamer-plugins-devels to build
Status: CLOSED DUPLICATE of bug 182174
Alias: None
Product: Fedora
Classification: Fedora
Component: sound-juicer
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
: 157143 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-07 14:35 UTC by Farzaneh Sarafraz
Modified: 2013-03-13 04:48 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-04-14 19:10:42 UTC


Attachments (Terms of Use)

Description Farzaneh Sarafraz 2005-05-07 14:35:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-2 Firefox/1.0.3

Description of problem:
sound juicer needs gstreamer-plugins-devels to build but it is not listed in
build requirements in its spec file.

Version-Release number of selected component (if applicable):
sound-juicer-2.10.1-1

How reproducible:
Always

Steps to Reproduce:
0. remove gstreamer-plugins-devel to make sure it is not installed: rpm -e gstreamer-plugins-devel
1. rpm -Uvh sound-juicer-2.10.1-1.src.rpm
2. cd ~/build/SPECS/
3. rpmbuild -ba sound-juicer.spec


Actual Results:  build requirements do not suffice the spec file to build. the file cannot be built.

Expected Results:  the file should have been built successfully.

Additional info:

Comment 1 Farzaneh Sarafraz 2005-05-07 14:39:25 UTC
*** Bug 157143 has been marked as a duplicate of this bug. ***

Comment 2 John Thacker 2006-04-14 19:10:42 UTC

*** This bug has been marked as a duplicate of 182174 ***


Note You need to log in before you can comment on or make changes to this bug.